<div class="body">
  <div id="tid-bar"></div>
  <header>
    <h1>Galaxy 55</h1>
  </header>
  <div class="content">
    <p>
      Galaxy 55 main content....
      <button (click)="displayPlayers()">Display players</button>
    </p>
    <ul *ngIf="players !== null">
      <li *ngFor="let player of players">
        {{player}}
      </li>
    </ul>
  </div>
  <footer>
    <div class="languages">
      <a lang="de-DE" href="/?l=de">Deutsch</a> -
      <a lang="en-US" href="/?l=en">English</a> -
      <a lang="es-SP" href="/?l=es">Español</a> -
      <a lang="fr-FR" href="/?l=fr">Français</a>
    </div>
  </footer>
</div>
